Bug 176496 - Missing BuildRequires
Missing BuildRequires
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cdicconf (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-23 13:34 EST by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.2-11.1.fc4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-20 05:46:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2005-12-23 13:34:55 EST
The spec file is missing:

BuildRequires: gtk+-devel
Comment 1 Akira TAGOH 2006-01-19 00:50:15 EST
will be fixed in 0.2-11.1.fc4.
Comment 2 Fedora Update System 2006-01-19 12:03:18 EST
From User-Agent: XML-RPC

cdicconf-0.2-11.1.fc4 has been pushed for FC4, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.